
body {
  background-color : #020202;
  background-color : #ffffff;  
  height : 99.90%;
}

#backdiv {
  width : 98.00%;  
  height : 97.00%;  
  position : absolute;
  border : 0px dashed #333333; 
  text-align : center;   
  vertical-align  : center;
}

#imgdiv {
  padding : 5px;
  border : 3px solid #707070; 
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;	
  width : 800px; 
  text-align : right;
  margin-left : auto;
  margin-right : auto;
  font-size : 0.85em;
  color : #505050;
  display : inline-block;
  position: relative;
  top: 2%;
  left : auto;
}


#imgdiv a {
  text-decoration: none;
  padding-left : 2px;
  padding-right : 2px;
}

#imgdiv a:hover {
  text-decoration: none;
  background-color : #e0e0e0;
}
